.load-more-hidden {
    position: absolute !important;
    left: -9999px !important;
    top: -9999px !important;
    visibility: hidden !important;
}

.hide-the-filter {
    display: none;
}

/* Make slick track stretch its slides */
.sg-global-slider .slick-track {
    display: flex !important;
}

/* Let each slide stretch */
.sg-global-slider .slick-slide {
    height: auto !important;
    display: flex;
}

/* Your content block fills the slide */
.sg-global-slider .slick-slide .sg-content-postblock {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}


/* Dots container */
.sg-global-slider .slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 30px;
    padding: 0;
    list-style: none;
    bottom:-60px !important;
}



/* Each dot wrapper */
.sg-global-slider .slick-dots li {
    margin: 0 22px; /* spacing between pills */
}

/* The pill */
.sg-global-slider .slick-dots li button {
    width: 55px;
    height: 14px;
    border-radius: 999px;
    border: 2px solid #371f4c;
    background: transparent;
    padding: 0;
    font-size: 0;
    transition: all 0.25s ease;
}

/* Remove Slick default dot */
.sg-global-slider .slick-dots li button:before {
    display: none;
}

/* Active pill */
.sg-global-slider .slick-dots li.slick-active button {
    background: #371f4c;
}

/* Hover */
.sg-global-slider .slick-dots li button:hover {
    background: rgba(55,31,76,0.25);
}

.sg-content-postblock-hiddenbyfilters:not(.slick-slide) {
    display: none !important;
}

.sg-global-slider .slick-prev,
.sg-global-slider .slick-next {
   bottom:-70px !important;
    top:unset !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #371f4c;
    background: transparent;
    display: flex !important;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

@media (max-width: 768px) {
    .sg-global-slider .slick-prev,
    .sg-global-slider .slick-next {
        bottom:-60px !important;
    }
    .slick-prev {
        left: 25px !important;
    }
    .slick-next {
        right: 25px !important;
    }
}


/* Icon styling */
.sg-global-slider .slick-prev i,
.sg-global-slider .slick-next i {
    font-size: 20px;
    color: #371f4c;
}.sg-global-slider .slick-slider {
     display: flex;
     flex-direction: column;
     align-items: center;
 }

/* Wrap dots + arrows together visually */
.sg-global-slider .slick-list {
    width: 100%;
}

.sg-global-slider .slick-prev {
    order: 1;
}

.sg-global-slider .slick-dots {
    order: 2;
}

.sg-global-slider .slick-next {
    order: 3;
}
.slick-next:before {
    content: '';
}
.slick-prev:before {
    content: '';
}


